# EventNetworkCharacteristicsUpdate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ElementName** | **string** | Name of the network element to be updated | [optional] [default to null]
**ElementType** | **string** | Type of the network element to be updated | [optional] [default to null]
**Latency** | **int32** | Latency in ms | [optional] [default to null]
**LatencyVariation** | **int32** | Latency variation in ms | [optional] [default to null]
**Throughput** | **int32** | Throughput limit | [optional] [default to null]
**PacketLoss** | **float64** | Packet loss percentage | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


